Subject: RE: ?
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 15 Oct 2007 06:52:32 -0600

Mike, I had bee responding from the road.  I hope you did get the
responses.  If not I was traveling and Mr. Arp is sending your reports
on a daily basis.  Thanks.

David Lynch

Enterprise Account Management

PayPal - The safer, easier way to pay online

12312 Port Grace Blvd, La Vista, NE 98128

Direct  402 952 8848  |  Cell  402 253 5570

Skype  dvdlynch  |  Fax  402 537 5790  

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Thursday, October 11, 2007 3:25 PM
To: Lynch, David
Cc: Arp, Dustin
Subject: ?

David,

Are you available?  I have been getting the reports from a different
email address (Dustin Arp) and thought you may be on vacation or away.
I sent a few emails but have not received a response.  I am coping this
to Dustin as well.

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]